Bug 135276 - css issues on mac
css issues on mac
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Shannon Hughes
Max Spevack
Depends On:
Blocks: 123188
  Show dependency treegraph
Reported: 2004-10-11 13:42 EDT by Shannon Hughes
Modified: 2005-10-31 17:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-22 13:25:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shannon Hughes 2004-10-11 13:42:38 EDT
Description of problem:

css issues observed by chip, 

Some quick notes from what I saw when I checked the site out on my mac
-- It doesn't much like safari, and it really REALLY REALLY doesn't
like IE for the mac.  Old site is fine in both.  The top tabs wrap on
my laptop since my resolution isn't huge, but I suspect you know that
bit already.

Also you may need to update the xslt stylesheet for help and how it
renders out since we have CSS embedded in it.  Rob knows how to run it
and test it and all that fun stuff.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Chip Turner 2004-10-11 21:58:30 EDT
please ignore this bug update, testing nagmail
Comment 2 Fanny Augustin 2004-10-18 11:21:00 EDT
Test plan or issues to focus on? Thanks!
Comment 3 Shannon Hughes 2004-10-18 11:30:55 EDT
qa plan

fanny....this is a quick check but you will need to use a mac. 

1) bring up the rhn site
2) make sure the system navigation and sub navigation links are not
jumbled up together on safari and mac ie 5.2. this was the main
problem area. 
Comment 4 Todd Warner 2004-10-21 12:26:59 EDT
QA push. {ON_DEV,QA_READY} --> ON_QA
Comment 5 Max Spevack 2004-10-25 14:45:06 EDT
looks much better now
Comment 6 Clay Murphy 2004-12-03 17:22:25 EST
no docs
Comment 7 Todd Warner 2005-03-22 13:25:50 EST

Note You need to log in before you can comment on or make changes to this bug.